<?php
/*<outscirt><version>20180409</version></outscirt>*/

function O__dataWrite($filePath,$inputString){
	$thisFileOpened = fopen($filePath, "w");
		flock($thisFileOpened, LOCK_EX);
		fwrite($thisFileOpened, $inputString);
		flock($thisFileOpened, LOCK_UN);
	fclose($thisFileOpened);
}
?>
